update_menu(3)

NAME
update_menu

SYNOPSIS
#include <allegro.h>

int update_menu(MENU_PLAYER *player);

DESCRIPTION
Updates the status of a menu object returned by init_menu(). Returns TRUE if the menu is still active, or FALSE if it has terminated. Upon a return value of FALSE, it is up to you to call shutdown_menu() or to continue execution.

SEE ALSO
init_menu(3), shutdown_menu(3)